@media screen and (min-width: 2540px) {
    .container {
        width: 75%;
    }

    .banlist .mouse {
        left: 310px;
        bottom: 135px;
    }

    .rightbox li {
        padding: 40px 0 30px 0;
    }

    .rightbox li .time {
        margin-top: 12px;
    }

    .leftbox .box .disc {
        margin-top: 7px;
    }

    .leftbox .box .time-arrow {
        margin-top: 10px;
    }

    .leftbox .box .title {
        line-height: 45px;
        height: 90px;
    }

    .jyjx .themeshu .showmore .underline {
        left: -46px;
    }

    /* .xyfclist .swiper-slide a {
        width: 100%;
    } */

    .leftbox .box {
        padding: 23px 30px 25px 30px;
        margin-bottom: 55px;
    }

    .leftbox .box:nth-child(3),
    .leftbox .box:nth-child(4) {
        margin-bottom: 0;
    }

    .djdt {
        padding-bottom: 75px;
    }

    .jxky .drivder {
        height: 895px;
    }

    .jxkylist li {
        padding: 50px 0 40px 0;
    }

    .jxkylist li .disc {
        margin-top: 15px;
    }

    .jxkylist li .title {
        margin-top: 11px;
    }

    .xyfclist .swiper-slide .img {
        width: 850px;
        height: 500px;
    }

    .picture .box .img {
        height: 328px;
    }

    .nydt .drivder {
        bottom: 9%;
    }

    .navigation ul .nli {
        padding: 10px 40px 0 40px;
    }

    .righthead .navigation ul .nli {
        padding: 10px 50px 0 50px;
    }

    .righthead .navigation ul .nli:nth-child(1) {
        padding: 10px 50px 0 50px;
    }

    .righthead .navigation ul .nli:last-of-type {
        padding: 10px 0 0 50px;
    }

    .navigation ul .nli:nth-child(1) {
        padding: 10px 40px 0 0;
    }

    .navigation ul .nli:last-of-type {
        padding: 10px 0 0 40px;
    }

    .jyjx .themeshu .showmore a {
        top: 170px;
    }

    .jyjxlist .swiper-left {
        top: 30%;
    }

    .jyjxlist .swiper-right {
        top: 58%;
    }
}

@media screen and (max-width: 1600px) {
    .themeshu .showmore a {
        align-items: flex-start;
        left: 10px;
    }

    .themeshu .showmore .underline {
        left: -46px;
    }

    .jyjx .themeshu .showmore a {
        align-items: flex-start;
    }

    .jyjxlist .swiper-right,
    .jyjxlist .swiper-left {
        right: -105px;
    }

    .jxkylist {
        width: calc(100% - 100px)
    }

    .jxky .drivder {
        left: 106px;
    }

    .banlist .mouse {
        left: 100px;
    }

    .nydt .nyyy {
        height: 130px;
    }

    .banlist .swiper-right {
        right: 18.5%;
    }

    .banlist .swiper-left {
        right: 10%;
    }

    .head .logo {
        width: 580px;
        height: 89px;
    }

    .banlist .swiper-left,
    .banlist .swiper-right {
        width: 55px;
        height: 55px;
    }

    .banlist .swiper-left .img,
    .banlist .swiper-right .img {
        width: 10px;
        height: 21px;
    }

}

@media screen and (max-width: 1400px) {
    .container {
        width: 85%;
    }

    .picture .box .img {
        height: 172px;
    }

    .newslist::before {
        height: calc(100% - 80px);
    }

    .rightbox li {
        padding: 25px 0 8px 0;
    }

    .leftbox .box {
        width: calc(50% - 10px);
        padding: 15px 15px 5px 15px;
        margin-bottom: 20px;
    }
    .themeshu .showmore a{
        top: 100px;
    }

    .leftbox .box .time-arrow {
        margin-top: 0;
    }

    .leftbox .box .disc {
        margin-top: 0;
    }

    .jxkylist li {
        padding: 20px 0 25px 0;
    }

    .xyfclist .swiper-slide .img {
        width: 1032px;
        height: 580px;
    }

    .righthead .navigation ul .nli {
        padding: 10px 5px 0 5px;
    }

    .navigation ul .nli {
        padding: 10px 5px 0 5px
    }

    .navigation ul li h3 a {
        font-size: 14px;
    }

    .righthead .navigation ul li h3 a {
        font-size: 14px;
    }

    .jyjx .themeshu .showmore a {
        top: 115px;
    }

    .jyjxlist .swiper-left {
        top: 72%;
    }

    .jyjxlist .swiper-right {
        top: 94%;
    }

    .jyjx .themeshu .showmore a {
        top: 15px;
    }
}

@media screen and (max-width: 1366px) {
    .leftbox .box .time-arrow {
        margin-top: 5px;
    }

    .detail {
        padding: 40px 60px 40px 60px;
    }

    .banlist .swiper-right {
        right: 19.5%;
    }

    .banlist .swiper-left {
        right: 9%;
    }

    .leftbox .box .time .underline {
        height: 40px;
    }

    .head .logo {
        width: 500px;
        height: 80px;
    }

    .navigation ul .nli:last-of-type {
        padding: 10px 0 0 10px;
    }

    .navigation ul .nli:nth-child(1) {
        padding: 10px 15px 0 0;
    }

    .head .yinying {
        height: 150px;
    }

    .head .logo img {
        width: 320px;
    }

}

@media screen and (max-width: 1280px) {
    .leftbox .box .time-arrow {
        margin-top: 5px;
    }

    .picture .box .img {
        height: 150px;
    }

    .navigation ul .nli:nth-child(1),
    .righthead .navigation ul .nli:nth-child(1) {
        padding: 10px 5px 0 0;
    }

    .navigation ul .nli:last-of-type,
    .navigation ul .nli,
    .righthead .navigation ul .nli:last-of-type {
        padding: 10px 0 0 5px;
    }

    .rightbox li {
        padding: 20px 0 8px 0;
    }

    .leftbox .box .disc,
    .leftbox .box .time-arrow {
        margin-top: 0;
    }

    .themeshu .showmore a {
        top: 80px;
    }

    .jyjx .themeshu .showmore a {
        top: -50px;
    }
}

@media screen and (max-width: 1140px) {
    .container {
        width: 95%;
    }

    header {
        display: none;
    }

    .mbheader {
        display: block;
    }

    .picture .box .img {
        height: 210px;
    }

    .banlist .swiper-left,
    .banlist .swiper-right,
    .banlist .mouse,
    .banlist .numbers {
        display: none;
    }

    .xyxw .container {
        display: block;
    }

    .newslist {
        width: 100%;
    }

    .rightnews {
        width: 100%;
        margin-top: 20px;
    }

    .tzgg .container {
        display: block;
    }

    .themeshu .title a {
        writing-mode: unset;
    }

    .themeshu {
        width: 100%;
    }

    .themeshu .showmore .underline {
        transform: rotate(0);
        position: unset;
    }

    .themeshu .showmore .more {
        writing-mode: unset;
        width: 90px;
        height: 25px;
        background: url(../img/showmore-bg.png) no-repeat center;
        background-size: cover;
    }

    .themeshu .showmore a {
        position: unset;
        display: flex;
        flex-direction: unset;
        align-items: center;
    }

    .themeshu .title .cycle {
        margin: 0 3px;
        display: inline-block;
    }

    .themeshu .title a {
        display: inline;
    }

    .tzgglist {
        width: 100%;
    }

    .djdt .context {
        display: block;
    }

    .djdt .leftbox {
        width: 100%;
    }

    .djdtlist {
        width: 100%;
    }

    .jyjx-jxky .container {
        display: block;
    }

    .jyjx {
        width: 100%;
        display: block;
    }

    .jyjx .themeshu .showmore a {
        position: unset;
        flex-direction: unset;
        margin-top: 0;
        align-items: center;
    }

    .jyjx .themeshu .showmore .underline {
        position: unset;
        transform: rotate(0);
    }

    .jyjx .themeshu .showmore .more {
        writing-mode: unset;
        background: url(../img/showmoreheng-bg.png) no-repeat center;
        background-size: cover;
        width: 90px;
        height: 25px;
    }

    .jyjx .themeshu {
        flex-direction: unset;
        align-items: center;
        justify-content: space-between;
    }

    .jyjxtop::after {
        display: none;
    }

    .jyjxlist .swiper-right,
    .jyjxlist .swiper-left {
        display: none;
    }

    .jxky {
        width: 100%;
        display: block;
    }

    .jxkylist {
        width: 100%;
        margin-top: 20px;
    }

    .jxky .drivder {
        display: none;
    }

    .jxky .themeshu {
        flex-direction: unset;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

    .xyfclist .swiper-slide .img {
        width: 100%;
        height: 100%;
    }

    .jxkylist li .title,
    .jxkylist li .time,
    .jxkylist li .disc {
        padding-left: 0;
    }

    .jxkylist li:hover .title::before {
        display: none;
    }

    .xyfclist .swiper-prev,
    .xyfclist .swiper-next {
        display: none;
    }

    .xyfclist .swiper-container {
        width: 100%;
    }

    .xyfclist .swiper-pagination1 {
        display: none;
    }

    .jgfclist {
        display: block;
        margin-top: 40px;
    }

    .jgfclist .box {
        width: 100%;
        margin-bottom: 40px;
    }

    .jgfclist .box:last-of-type {
        margin-bottom: 0;
    }

    .jyjx .context {
        margin-top: 20px;
        width: 100%;
    }

    .jyjx-jxky {
        padding: 20px 0;
    }

    .jgfc {
        padding: 20px 0 20px 0;
    }

    .xyfclist {
        padding: 20px 0;
    }

    .xyxw {
        margin-top: 30px;
    }

    .jxky .themeshu .showmore .more {
        background: url(../img/showmoreheng-bg.png) no-repeat center;
        background-size: cover;
    }

    .bannerli .swiper-pagination {
        display: none;
    }

    .subNav {
        display: none;
    }

    .nmain .ncontent {
        width: 100%;
    }

    .rightbox li:nth-child(4),
    .rightbox li:nth-child(5) {
        display: none;
    }

    .ncontent .textlist1 .box .time {
        margin-top: 0;
    }

    .ncontent .textlist1 .box .time .xiegang {
        height: 40px;
    }

    .ncontent p img {
        width: 100% !important;
        height: 100% !important;
        display: flex;
    }
}

.banq p br {
    display: none !important;
}

footer .left .footinfo .info p br {
    display: none !important;
}

@media screen and (max-width: 860px) {
    .newslist::before {
        display: none;
    }

    .newslist {
        padding: 0;
    }

    .remark {
        margin-bottom: 20px;
    }

    .banq p br {
        display: block !important;
    }

    footer .left .footinfo .info p br {
        display: block !important;
    }

    .jxky {
        margin-top: 20px;
    }

    .newslist .swiper-slide .tt {
        padding: 10px;
    }

    .jyjxlistph {
        display: block;
    }

    .jyjxlist {
        display: none;
    }

    .xyxw {
        margin-top: 20px;
    }

    .detail .text p {
        font-size: 16px !important;
    }

    .ncontent .content2 {
        padding: 10px;
    }

    .ncontent .content2 p {
        font-size: 16px !important;
    }

    .picture .box::after {
        display: none;
    }

    .ncontent .textlist1 .box {
        padding: 10px;
    }

    .themeheng .showmore .underline,
    .themeshu .showmore .underline {
        display: none;
    }

    .themeheng .title a,
    .themeshu .title a {
        font-size: 22px;
    }

    .themeheng .title a span img,
    .themeshu .title a span img {
        width: 40px;
    }

    .themeshu .title a {
        letter-spacing: 0.33em;
    }

    .tzgg .themeshu .title a span img {
        margin: 0 0 10px -10px;
    }

    .jyjx .themeshu .title a span img {
        margin: -5px 0 5px -10px;
    }

    .jxky .themeshu .title a span img {
        margin: -10px 0 10px -10px;
    }

    .rightnews {
        padding: 15px 10px;
    }

    .themeshu {
        padding: 20px 0;
    }

    .tzgg {
        margin-top: 0;
    }

    .tzgglist {
        padding: 0;
        margin-bottom: 10px;
    }

    .bannerli {
        margin: 20px 0 0 0;
        padding-bottom: 20px;
    }

    .picture .box .img {
        height: auto;
    }

    .djdt .leftbox {
        display: block;
    }

    .leftbox .box {
        width: 100%;
    }

    .djdt .context {
        margin-top: 20px;
    }

    .djdt {
        padding-bottom: 20px;
    }

    .jyjx .themeshu {
        padding: 0;
    }

    .jxky .themeshu .showmore .more,
    .jyjx .themeshu .showmore .more,
    .themeheng .showmore .more,
    .themeshu .showmore .more {
        font-size: 12px;
    }

    .newslist .swiper-slide .tt .time .day {
        font-size: 18px;
    }

    .newslist .swiper-slide .tt .time .year {
        font-size: 12px;
    }

    .newslist .swiper-slide .tt .time {
        width: 60px;
        height: 50px;
        top: 0;
    }

    .leftbox .box .time .day {
        font-size: 18px;
    }

    .leftbox .box .time .year {
        font-size: 12px;
    }

    .leftbox .box .time .underline {
        font-size: 14px;
        height: 20px;
    }

    .xyfclist .swiper-slide .text span {
        display: flex;
        line-height: 45px;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .jgfclist .box .time {
        width: 80px;
        height: 40px;
        top: -20px;
    }

    footer .right {
        display: none;
    }

    .banq {
        height: auto;
        padding: 10px 0;
    }

    .banq span {
        line-height: 30px;
        text-align: center;
    }

    footer .left .logo {
        width: 90%;
        height: auto;
    }

    .tzgglist .swiper-slide .box {
        padding: 20px 10px;
        margin-bottom: 10px;
    }

    .tzgglist .swiper-slide .box .time .day,
    .tzgglist .swiper-slide .box .time .year {
        font-size: 18px;
    }

    .djdtlist .swiper-slide .tt .time .day {
        font-size: 18px;
    }

    .tzgglist .swiper-slide .box .time .year {
        padding-right: 10px;
    }

    .tzgglist .swiper-slide .box .time .underline {
        width: 40px;
        margin: 0;
    }

    .djdtlist .swiper-slide .tt .time .year {
        font-size: 12px;
    }

    .djdtlist .swiper-slide .tt .time {
        width: 60px;
        height: 60px;
    }

    .djdtlist .swiper-slide .tt .text {
        width: calc(100% - 60px);
        padding: 0 10px;
    }

    .nydt .nyyy {
        height: 35px;
    }

    .leftbox .box {
        padding: 15px;
    }

    .leftbox .box .arrow {
        display: none;
    }

    .banlist .swiper-pagination {
        display: none;
    }

    .newslist .swiper-slide::before {
        display: none;
    }

    .tzgglist .swiper-slide .box .text {
        margin-left: 5px;
    }

    .newslist .swiper-slide {
        padding: 0;
    }

    .jyjxlist {
        margin-top: 0;
        height: 60px;
    }

    /* .jyjxlist .swiper-slide {
        height: 53px !important;
    } */

    .jyjxtop {
        padding: 0;
    }

    .jyjxtop .yinying {
        width: 100%;
        bottom: 0;
        height: 75px;
    }

    .jyjxtop .text {
        bottom: 10px;
    }

    .jxkylist li {
        padding: 10px 0;
    }

    .jgfclist .box .time .img {
        width: 25px;
        height: 25px;
    }

    .jgfclist .box .time .date .day,
    .jgfclist .box .time .date .year {
        font-size: 12px;
    }

    .jgfclist {
        margin-top: 20px;
    }

    .banq p {
        text-align: center;
    }

    .nmain {
        padding: 25px 0;
    }

    footer .left .footinfo .top,
    footer .left .footinfo .down {
        display: block;
    }

    footer .left .footinfo .top div:nth-child(2),
    footer .left .footinfo .down div:nth-child(2) {
        margin-left: 0;
    }

    footer .container {
        padding: 20px 0;
    }

    footer .left .footinfo {
        margin-top: 20px;
    }

    .detail .title {
        font-size: 22px;
    }

    .detail .detailinfo div {
        margin-right: 10px;
    }

    .detail .text p {
        font-size: 16px;
    }

    .detail {
        padding: 10px;
    }

    .ncontent .textlist .box .time {
        margin-top: 5px;
    }

    .ncontent .textlist .box .time .day {
        font-size: 18px;
    }

    .ncontent .textlist .box .time .year {
        font-size: 12px;
    }

    .ncontent .textlist .box .time .xiegang {
        font-size: 18px;
        height: 25px;
    }

    .piccon .box a {
        display: block;
    }

    .piccon .box .imgpic {
        width: 100%;
    }

    .piccon .box .text {
        width: 100%;
    }

    .piccon .box {
        padding: 10px;
    }

    .piccon .box .time {
        margin-top: 5px;
    }

    .piccon .box .time .day {
        font-size: 18px;
    }

    .piccon .box .time .year {
        font-size: 12px;
    }

    .piccon .box .time .xiegang {
        font-size: 18px;
        height: 25px;
    }

    .picture {
        display: block;
    }

    .picture .box {
        width: 100%;
    }

    .ncontent .textlist .box {
        padding: 10px;
    }

    .tea {
        display: block;
    }

    .tea .box {
        width: 100%;
        margin-right: 0;
    }

    .teadetail .teachimg img {
        width: 50%;
        height: auto;
    }

    .teadetail .name {
        font-size: 22px;
    }

    .rightbox li a {
        display: block;
    }

    .rightbox li .title {
        width: 100%;
    }

    .jbqk {
        padding: 10px;
    }

    .jbqk .detailinfo div {
        min-width: 160px;
        line-height: 40px;
        font-size: 16pt !important;
        font-family: "仿宋GB2312", "FangSong", serif !important;
        font-weight: 400 !important;
    }

    .jbqk .yjlydetail {
        margin-top: 10px;
        font-size: 16px;
    }

    .detail-page .box {
        padding: 10px 0;
    }

    .detail .text {
        padding: 15px 0;
    }

    .detail .text p {
        margin-bottom: 10px;
    }

    .curcrumb .current {
        font-size: 16px;
        padding: 0;
    }

    .curcrumb .position {
        bottom: 5px;
        align-items: center;
    }

    .nydt .crumb {
        bottom: 0;
    }

    .curcrumb .crumb .path a,
    .curcrumb .crumb .path span {
        font-size: 12px;
    }
}